#frnCommStats {margin-top:5px}
#frnCommStats td {font-size:11px;padding:2px 5px;}
#frnCommStats td.first {text-align:right; background: transparent url(/contentblob/901190/data/icon-community-alle-trans2.gif) no-repeat scroll 0 -2px; padding-left:30px}
#frnCommStats td.item2 {background-position: -120px 0;}
#frnCommStats td.item3 {background-position: -240px 0;}
#frnCommStats td.item4 {background-position: -360px 0;}
#frnCommStats td.last {width:auto;}
#frnKopf_Neu #frnKopfSuch {
top:0px !important;
}
#frnKopf_Neu #frnKopfLeiste {
top:95px !important; border-top:1px solid #FFFFFF;}
#frnKopfLogo {
background-position:25px 32px;
}
#frnBreadcrumb, .frn_wrapArtFeatures, .frn_function_bar {display:none;}
#frnKopfChannelPic {top:23px;display:none;}

.frn_topnavi_subnav, .frn_topnavi_subnav.flyout_by_hover {margin-top:96px;}

.nav_h_uebersicht {display:none;}

li.nav_h_1_1040682 {margin-right:-10px;}

li.nav_h_1_1040682 {margin-right:-10px;}

.frn_cont_topAufmacher {background:url(/contentblob/3249710/data/top-aufmacher-bg-unten.gif) repeat-x bottom #323232;padding-bottom:7px;}
.frn_cont_topAufmacher .frn_btTeaser, .frn_cont_topAufmacher .frn_btTeaser a {color:#ffffff;}
.frn_cont_topAufmacher .frn_teaserHeadline,
.frn_cont_topAufmacher a.frn_teaserblock1 .frn_teaserblockAct {width:auto;}
#frnCycleElem .frn_text, div.lay5 .frn_cycle_elem .frn_btTeaser.frn_ttyp3 div.frn_text {padding: 7px 4px 12px 4px;}
div.lay5 .frn_cont.frn_cont_topAufmacher .frn_btTeaser.frn_btTeaser_var2.frn_ttyp1 {margin-top:7px;margin-right:5px;}
.bgUmschalt {background-image:none;background-color:#333333;bottom:10px;height:120px;left:0px;position:relative;z-index:1;width:460px;top:-103px;opacity:0.7;filter:alpha(opacity=60);}


/* Domain ------ TO BE REMOVED
#frnDomainNew { margin: 0px 0px 0px 0px; background: transparent url(/contentblob/2597184/data/suche-rechtespalte.png) top left no-repeat}
#frnDomainNew.frn_fnDomainNew { margin: 5px 17px 2px 1px; font-size: 11px;}
#frnDomainNew.frn_fnDomainNew form {padding:4px 0px 0px 0px;height:50px;}
* html #frnDomainNew.frn_fnDomainNew form {margin-bottom:-13px}
.frn_fnDomainNew span { font-weight: bold; color: #304268; vertical-align: middle; position: relative; top: -2px; left: 0px; }
.frn_fnDomainInput {width: 190px; margin: 2px 2px 0px 9px; padding: 4px 0px 4px 20px; border: 1px solid #999; color: #333; font-size: 13px; vertical-align:middle;}
* html .frn_fnDomainInput {margin: 0px 2px 0px 8px;padding-top:5px;}
*+ html .frn_fnDomainInput {margin: 0px 2px 0px 8px;padding-top:5px;}
.frn_DomainImg { position: relative; top: -32px; left: 40px; margin: 0px 0px 0px 8px; }
.frn_domainBtn { position: relative; top: -30px; left: 136px; }
.wrapNavDom {margin: 4px 0 0 10px;}
* html .wrapNavDom { }
#frnDomainNew .frn_fnDomainNewHead {padding:35px 0px 2px 91px;}
* html #frnDomainNew .frn_fnDomainNewHead {float:left;width:198px;}
#frnDomainNew #leftArrowDom { float: left; padding: 1px 0px 0px 0px; cursor: pointer; }
#frnDomainNew .displayCount { float: left; margin: 0px 0px 0px 0px; }
#frnDomainNew #rightArrowDom { float: left; padding: 1px 0px 0px 0px; cursor: pointer; }
#currDom { float: left; width:22px; text-align:center; font-size: 11px;}
#domOf { float: left; width:25px; text-align:left; font-size: 11px;}
#sumDom { float: left; width:20px; text-align:left; font-size: 11px;}
.nav { margin: 2px 0px 0px 0px; padding: 0px 0px 0px 0px; }

.frn_inputAdd {margin: 2px 2px 16px 9px;}
* html .frn_inputAdd { margin: 2px 2px 16px 9px; }
.frn_domainBtnAdd {left: 231px; top: -46px;}
*+ html .frn_domainBtnAdd {left: 231px; top: -30px;} 
*/

#frnSternzeichen a {background-image: url(/contentblob/1059452/original/sternzeichensprite.png); background-repeat:no-repeat;width:32px;height:32px;float:left;margin-right:7px;padding-right:0px}

.frn_scip_icon32_h a.iconLnk.item1 {background-position:0px;}
.frn_scip_icon32_h a.iconLnk.item2 {background-position:-52px;}
.frn_scip_icon32_h a.iconLnk.item3 {background-position:-104px;}
.frn_scip_icon32_h a.iconLnk.item4 {background-position:-156px;}
.frn_scip_icon32_h a.iconLnk.item5 {background-position:-208px;}
.frn_scip_icon32_h a.iconLnk.item6 {background-position:-260px;}
.frn_scip_icon32_h a.iconLnk.item7 {background-position:-312px;}
.frn_scip_icon32_h a.iconLnk.item8 {background-position:-364px;}
.frn_scip_icon32_h a.iconLnk.item9 {background-position:-416px;}
.frn_scip_icon32_h a.iconLnk.item10 {background-position:-468px;}
.frn_scip_icon32_h a.iconLnk.item11 {background-position:-520px;}
.frn_scip_icon32_h a.iconLnk.item12 {background-position:-572px;}

#frnKopf_Neu #frnKopfLogoLink {top:18px;}


/* Styles für Startpage flyout */

.frn_topFlyOut4 {
min-width:1125px;
width:auto;height: 86px;
background-image: url("/contentblob/2370080/data/ff1-bg.png");
*+background-image: url("/contentblob/2370210/data/ie1-ie-b.png");
background-repeat:repeat-x;
display: none;
}

.frn_topFlyOut4_2 {
min-width:1125px;
width:auto;
height: 86px;
*+height:35px;
background-image: url("/contentblob/2370706/data/ff2-bg.gif");
*+background-image: url("/contentblob/2374736/data/ie2-bg.gif");
background-repeat:repeat-x;
display: none;
}


.frn_topFlyOut4 .frn_btnBrowser {
background:none repeat scroll 0 0 transparent;
left:45px;
margin:14px 0 0 415px;
*+left:0px;
*+margin:0;
position:absolute;
top:0px;
z-index:5000;
}
.frn_topFlyOut4_2 .frn_btnBrowser {
background:none repeat scroll 0 0 transparent;
left:54px;
margin:3px 0 0 415px;
*+margin:3px 0 0 350px;
position:absolute;
top:0;
z-index:5000;
}


.headline_frn{
float:left;
left:25px;
padding-right:101px;
}

.frn_topFlyOut4 .frn_flyOutText {
background:none repeat scroll 0 0 transparent;
left:568px;
margin:0 0 0 10px;
position:absolute;
top:12px;
width:680px;
}

.frn_topFlyOut4_2 .frn_flyOutText {
background:none repeat scroll 0 0 transparent;
left:65px;
margin:0 0 0 10px;
position:absolute;
top:-2px;
width:780px;

}


.frn_topFlyOut4 .frn_flyOutText p.first {
background-image: url("/contentblob/2370088/data/ff1-1.gif");
background-repeat:no-repeat;
padding-left:30px;
padding-top:0;
padding-bottom:0;
margin-bottom:8px;
}

.frn_topFlyOut4 .frn_flyOutText p.second{
background-image: url("/contentblob/2370130/data/ff1-2.gif");
background-repeat:no-repeat;
padding-left:30px;
padding-top:3px;

}

.frn_topFlyOut4_2 .frn_flyOutText p.first2 {
line-height:0;
padding-bottom:0;
padding-left:30px;
padding-top:3px;
margin-bottom:8px;
}
.frn_topFlyOut4_2 .frn_flyOutText p.second2{
padding-left:30px;
padding-top:3px;

}
.frn_topFlyOut4_2 img.border_1{
left:44px;
position:absolute;
top:0;
}
.frn_topFlyOut4_2 img.border_2{
left:356px;
position:absolute;
top:2px;
}

.frn_topFlyOut4_2 img.house_FF2{
left:3px;
position:absolute;
top:4px;
}

.frn_wrapDivs { width: 84%; z-index: 50000; }
.frn_topFlyOut4 .frn_schildIcon {position: absolute; left:0px; top: 0px; background: transparent; }
.frn_topFlyOut4 .frn_schildIcon img { margin: 10px 0px 0px 10px; }
* html .frn_topFlyOut4 .frn_schildIcon img { display: none; margin: 0px 0px 0px 0px; }
.frn_topFlyOut4 .frn_schildIcon span { display: none; margin: 10px 0px 0px 10px; }



.frn_topFlyOut4 .frn_btnBrowser img { display: none; border: 0px; }


.frn_topFlyOut4 .frn_closeBtn {
z-index: 6000;
display: none;
position: absolute;
right:3px;
top: 0px;
width:10px;
}
.frn_topFlyOut4 .frn_closeBtn img{
cursor: pointer;
float:right;
margin: 16px 10px 0px 0px;
*+margin: 26px 10px 0px 0px;
}
.frn_topFlyOut4_2 .frn_closeBtn {
z-index: 6000;
display: none;
position: absolute;
right:3px;
top: 0px;
width:10px;
}

.frn_topFlyOut4_2 .frn_closeBtn img {
cursor: pointer;
float:right;
margin: 16px 10px 0px 0px;
}

#closeBtn_IE2{margin: 10px 10px 0px 0px;}
#text_IE2{margin-top: 5px;}
.frn_topFlyOut4_2 .house_IE2 { z-index: 4; position: absolute; left:-40px; top: 0px; }

.frn_topFlyOut4 .clear {clear: both;}

.frn_topFlyOut4_2 .frn_schildIcon {position: absolute; left:0px; top: 0px;}
.frn_topFlyOut4_2 .frn_schildIcon img { margin: 10px 0px 0px 10px; }
* html .frn_topFlyOut4_2 .frn_schildIcon img { display: none; margin: 0px 0px 0px 0px; }
.frn_topFlyOut4_2 .frn_schildIcon span { display: none; margin: 10px 0px 0px 10px; }
.frn_topFlyOut4_2 .frn_btnBrowser img { display: none; border: 0px; }

.frn_topFlyOut4_2 .clear {clear: both;}

/* Styles für Startpage flyout */

/* bo Katalog Bild Icon-Background-Skip */
.frn_iconlink_bg_skip a.iconLnk {float:left;margin-right:13px;}
div.frn_onlyList.frn_iconList .frn_iconlink_bg_skip a.iconLnk {margin-left:14%;margin-right:7%;margin-left:3.3px;margin-right:2px;}
div.frn_onlyList.frn_iconList li.frn_iconlink_bg_skip {padding-bottom:11px;}
.frn_iconlink_bg_skip.item1 a.iconLnk {background-position:0px;}
.frn_iconlink_bg_skip.item2 a.iconLnk {background-position:-150px;}
.frn_iconlink_bg_skip.item3 a.iconLnk {background-position:-300px;}
.frn_iconlink_bg_skip.item4 a.iconLnk {background-position:-450px;}
.frn_iconlink_bg_skip.item5 a.iconLnk {background-position:-600px;}
.frn_iconlink_bg_skip.item6 a.iconLnk {background-position:-750px;}
.frn_iconlink_bg_skip.item7 a.iconLnk {background-position:-900px;}
.frn_iconlink_bg_skip.item8 a.iconLnk {background-position:-1050px;}
.frn_iconlink_bg_skip.item9 a.iconLnk {background-position:-1200px;}
.frn_iconlink_bg_skip.item10 a.iconLnk {background-position:-1350px;}
.frn_iconlink_bg_skip.item11 a.iconLnk {background-position:-1500px;}
.frn_iconlink_bg_skip.item12 a.iconLnk {background-position:-1650px;}
.frn_iconlink_bg_skip.item13 a.iconLnk {background-position:-1800px;}
.frn_iconlink_bg_skip.item14 a.iconLnk {background-position:-1950px;}
.frn_iconlink_bg_skip.item15 a.iconLnk {background-position:-2100px;}
.frn_iconlink_bg_skip.item16 a.iconLnk {background-position:-2250px;}
.frn_iconlink_bg_skip.item17 a.iconLnk {background-position:-2400px;}
.frn_iconlink_bg_skip.item18 a.iconLnk {background-position:-2550px;}
.frn_iconlink_bg_skip.item19 a.iconLnk {background-position:-2700px;}
.frn_iconlink_bg_skip.item20 a.iconLnk {background-position:-2850px;}
/* eo Katalog Bild Icon-Background-Skip */

/* bo Flyout addSearchProvider */
.frn_topFlyOut3 {min-width:1125px;width:100%;height: 96px; background: none; display: none;}
.frn_topFlyOut3 .frn_flyOutInner {
display: none;
height: 96px;
background: #eee url(/contentblob/1173022/data/flyout-left.jpeg) no-repeat;
}
.frn_topFlyOut3 .frn_flyOutLeft { position: absolute; left:0px; top: 0px; background: transparent; height: 96px; width:97%; cursor: pointer; z-index: 5000; display: none;}
.frn_topFlyOut3 .frn_flyOutRightImg { margin: 25px 0px 0px -205px; float: left; display: none;}
.frn_topFlyOut3 .frn_btnBrowser { position: absolute; left: 635px; top: 0px; margin: 10px 0px 0px 25px; background: transparent; z-index: 5;}
.frn_topFlyOut3 .frn_btnBrowser img { border: 0px; display: none; }
.frn_topFlyOut3 .frn_closeBtn { display:none; position: absolute; right:0px; top: 0px; width: 360px; height: 96px; background: #eee url(/contentblob/1173018/data/flyout-right.gif) no-repeat; }
.frn_topFlyOut3 .frn_closeBtn img { display: none; cursor: pointer; float:right; margin: 10px 10px 0px 0px;}
.frn_topFlyOut3 .clear {clear: both;}

.frn_topFlyOut3 .frn_searchFlyoutBtn { cursor: pointer; border: 0px; margin: 29px 0px 0px 503px; z-index: 555555;}


/* eo Flyout addSearchProvider */

/* bo suchschlitz */
#frnKopf_Neu {height:99px}
#frnKopf_Neu #frnKopfSuch {width:459px;height:100px;background-position:47px 70px;margin-right:200px;}
#frnKopf_Neu #frnKopfLeiste {top:95px !important;}
#frnKopf_Neu .frn_searchButton {background-position:0px -40px;width:50px;}
#frnKopf_Neu .frn_headSearch {background-position:0px 26px;left:89px;margin-top:10px;}
#frnKopf_Neu .frn_searchHeadNavi {visibility:hidden;}
#frnKopf_Neu #frn_searchTarget #suchfeld {width:251px;font-size:12px;}

#frnKopf_Neu #frn_searchTarget #suchfeld.expanded.searchBg{background-position:0 0px;}
#frnKopf_Neu #frn_searchTarget #suchfeld.expanded{background-position:0 -90px;}
#frnKopf_Neu #frn_searchTarget #suchfeld2.expanded.searchBg{background-position:0 -45px;}
#frnKopf_Neu #frn_searchTarget #suchfeld2.expanded{background-position:0 -90px;}
.acResults {top:53px;width:253px !important;}


/* eo suchschlitz */

#frnFoot #frnServiceAngebote .frn_btTeaser a.iconLnk {height:20px; padding-left:20px; background-image: url(/contentblob/1251358/original/serviceangebote-aktiv-2.gif);}


#frnFoot #frnServiceAngebote .frn_btTeaser.inactive a.iconLnk {height:20px; padding-left:20px; background-image:url(/contentblob/1261214/original/serviceangebote-inaktiv-2.gif); }


/* blackHead */
#frnKopf_Neu {background-image:url(/contentblob/1855404/data/head-black.png);background-position:0px 0px;height:116px;}
.frn_mainNav_h {top:2px;}
.frn_header_top_right_icon {top:40px;}



/* bo Login */
#facebox #frnLoginRightBox {margin:20px 10px;}
#facebox .frn_col5.frn_typ2.frn_cont_noborder {
padding-bottom:4px;
width:299px;
}
#facebox .body {width:auto;}


#frnLoginRightBox,
#frnLoggedInBox {left:482px;top:0px;position:absolute;z-index:66;width:319px;border:solid 1px #bbb;background:url(/contentblob/2038384/data/loginbox-bg.png) no-repeat 0px bottom #FAFAFA;height:auto;}
#frnLoginRightBox {overflow:visible;margin-top:25px;}
#frnLoggedInBox {height:163px;overflow:visible;}
#frnLoginRightBox .frn_contHead {display:none;}
#frnLoggedInBox .frn_contHead {font-size:13px;color:#FFFFFF;height:26px;line-height:13px;border:0px;background-image:url(/contentblob/2020938/data/titelleiste-bg.gif);border-bottom:1px solid #BBBBBB;background-position:0px 0px}
#frnLoginRightBox .frn_contHead strong, #frnLoggedInBox .frn_contHead strong {margin-top:5px;}
.frn_loginBoxPlaceholder {height:183px;margin-bottom:12px;margin-left:-10px;width:322px;float:left;}
/* alt
.frn_contLoginBox .frn_contHead strong {background:url(/contentblob/2020228/data/icon-mail.png) no-repeat 5px 2px;padding-left:29px;}
.frn_contLoginBox .frn_contHead.logMail strong {background-image:url(/contentblob/2020228/data/icon-mail.png);}
.frn_contLoginBox .frn_contHead.logCom strong {background-image:url(/contentblob/2191636/data/icon-login-comm.png);background-position:3px -2px;}
.frn_contLoginBox .frn_contHead.logSc strong {background-image:url(/contentblob/2191706/data/icon-login-singles2.png);background-position:3px 2px;}
.frn_contLoginBox .frn_contHead.logGa strong {background-image:url(/contentblob/2191700/data/icon-login-games.png);background-position:3px -2px;}
.frn_contLoginBox .frn_contHead.logCh strong {background-image:url(/contentblob/2191692/data/icon-login-chat.png);background-position:3px -2px;}
.frn_contLoginBox .frn_contHead.logDo strong {background-image:url(/contentblob/2191698/data/icon-login-domain.png);background-position:3px -2px;}
.frn_contLoginBox .frn_contHead.logMf strong {background-image:url(/contentblob/2191702/data/icon-login-my.png);background-position:3px -2px;}
.frn_contLoginBox .frn_contHead.logKc strong {background-image:url(/contentblob/2191704/data/icon-login-kc.png);background-position:3px -3px;}
*/
#frnLoginRightBoxBottom {background-color: #FFFFFF;bottom: -11px;height: 10px;left: -1px;position: absolute;width: 322px;}
.login_legende{font-weight:bold;font-size:11px;float:left;margin-bottom:3px;}
.namensfeld {clear:both;margin-bottom:10px;width:166px;height:16px;margin-right:12px;}
.pwfeld {clear:both;width:166px;height:16px;}
#frnLoginSubmit {float:left;margin-left:12px;}
#frnLoginCheckAuto {float:left;font-size:11px;margin:1px 0 -10px -4px;}
#frnLoginCheckAuto span {font-size:11px;color:#334680;}
#frnLoginCheckAuto input {vertical-align:middle;}
.pulldown {display:none;}
.frn_subLogin {line-height:20px;margin-bottom:5px;}
.frn_subLogin a, .frn_login_status a {background:url(/contentblob/131110/data/pfeillistegif.gif) no-repeat 0px 3px; padding-left:10px;margin-right:6px;}
.frn_subLoginLabel {margin-right:5px;clear: both;color: #334680;float: left;font-size: 11px;line-height: 20px;}
.frn_loginBoxTrenner {border-top:solid 1px #bbb; border-bottom: solid 1px #fff;margin:12px 0 3px;}
.frn_loginBoxSuccess .frn_loginBoxTrenner {margin:3px 0 2px;}
.frn_loginBoxRegister{margin-top:5px;}
.frn_login_status a {float:left;margin-top:3px;font-size:11px;}
a.frn_login_status_button {background:url(/contentblob/2020234/data/bt-erneut-einloggen.gif) no-repeat 0px 0px;width:139px;height:20px;float:right;margin:6px 1px 0;padding:0px;}

a.frn_login_button_logout {background:url(/contentblob/2038352/data/bt-logout.gif) no-repeat 0px 0px;width:99px;height:20px;float:right;margin:8px 0px;padding:0px;}
div.frn_loginBoxSuccess {padding:0px 8px 15px 15px}
div.frn_comService {clear:both;width:295px;margin-top:11px;margin-bottom:4px;}

div.frn_comService table {}
div.frn_comService td {width: 80px}
#frnLogMail {display:none; height: 50px; width: 286px}
#frnLogPortal {margin-bottom: 15px; width: 286px}
td.frn_loginPostfach {background-position:-602px 0;}
td.frn_loginSMS {background-position:-1082px 0;}
td.frn_loginMedien {background-position:-962px 0;}
td.frn_loginKalender {background-position:-842px 0;}
td.frn_loginKontakte {background-position:-722px 0;}
td.frn_loginKarten {background-position:-1202px 0;}
td.frn_loginCommunity {background-position:-2px 0;}
td.frn_loginChat {background-position:-242px 0;}
td.frn_loginForum {background-position:-1322px 0;}


.frn_loginBoxSuccess #frnHeadLogin {display:none;}
.frn_comInfo br {float:left;}
.frn_comInfo strong {padding-right:4px;}
div.frn_comInfo {width:270px;}

.frn_loginBoxTrennerStatus {border-top:solid 1px #bbb; border-bottom: solid 1px #fff;clear: both;float: left;margin: 10px 1px 6px;width: 100%;}

.frn_login_flyout {margin: 6px 0px 0px 10px; list-style:none;padding:0px;float:left;height:40px;}
.frn_login_flyout_icon {background:url(/contentblob/2038344/data/bt-flyout.gif) no-repeat 0px 0px;width:19px;height:11px;float:left;cursor:pointer;position:relative;z-index:2;}
.frn_login_flyout.active .frn_login_flyout_icon {background-image:url(/contentblob/2038348/data/bt-flyout-aktiv.gif)}
.frn_login_flyout.active ul {display:block;}
.frn_login_flyout ul {display:none;list-style:none;padding:2px 0px 0px;position:absolute;margin-left:18px;border:solid 1px #bbb;background-color:#fff;z-index:1;}
.frn_login_flyout ul li {background-color:#fff;padding:0px 0px;font-size:12px;color:#333;line-height:18px;}
.frn_login_flyout ul li a {padding:0px;float:none;display:block;margin:0px 2px 2px 2px;padding:0px 3px;width:100px;outline:none;}
.frn_contHead.logMail a.logMail, .frn_contHead.logCom a.logCom, .frn_contHead.logSc a.logSc,
.frn_contHead.logGa a.logGa, .frn_contHead.logCh a.logCh, .frn_contHead.logDo a.logDo, .frn_contHead.logMf a.logMf {background:url(/contentblob/2060944/data/flyout-hover-bg.gif) repeat-x;}
.frn_login_flyout ul li a:hover {background-color:#EBEBEB;text-decoration:none;}
.frn_login_help,.frn_login_ssl {background:url(/contentblob/2038356/data/bt-fragezeichen2.png) no-repeat 0px 0px;width:12px;height:20px;margin-top:5px;margin-right:4px;float:right;display:block;}
.frn_contLoginBox ul.frn_panelTabs {width:101%;margin-top:-28px;margin-left:-1px;width:326px;background-color:#fff;}
.frn_contLoginBox ul.frn_panelTabs li {width:54%;border-color:#bbbbbb;-webkit-border-radius:5px 5px 0 0; -khtml-border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0; margin-right:4px;}
.frn_contLoginBox ul.frn_panelTabs li span {font-weight:bold;padding:7px;color:#686868;text-shadow:0 1px 2px #FFFFFF;font-size:12px;}
.frn_contLoginBox ul.frn_panelTabs li.frn_panelTabAktiv span {padding:6px 26px 9px 35px;color:#000;text-align:left;}
.frn_contLoginBox ul.frn_panelTabs li.frn_panelTabAktiv {background:url(/contentblob/3528790/data/login-reiter-offen.gif) repeat-x;border-width: 1px 0px 0px 1px;}
.frn_contLoginBox ul.frn_panelTabs li.frn_panelTabAktiv .frn_itemName {background:url(/contentblob/3528886/data/login-reiter-rand.png) no-repeat right 0px;display:block;margin-top:-1px;margin-right:-1px;}
.frn_contLoginBox .frn_itemName {white-space:nowrap;}
.frn_loginBox i {color: #828282;font-size: 11px;line-height: 19px;}
.frn_loginBox i span {background:url(/contentblob/3531000/data/icon-ha-ssl.png) no-repeat 0px 0px;width:16px;height:14px;display: inline-block;margin-left:5px;}
div.lay5 .frn_col5.frn_typ2.frn_contLoginBox div.frn_contInlett {margin-top:5px;}
.frn_contLoginBox ul.frn_panelTabs li span.frn_login_ssl {background:url(/contentblob/3530996/data/icon-schloss-reiter.png) no-repeat 1px -3px;margin:1px 0 -4px;float:left;padding:1px 9px 8px 3px;}
.frn_login_ssl i.frn_sslPfeil {background:url(/contentblob/3534892/data/icon-schloss-offen-pfeil.png) no-repeat 0px 0px; height: 10px;left: 24px;position: absolute;top: 12px;width: 10px;}
.frn_contLoginBox ul.frn_panelTabs li.frn_panelTabAktiv span.frn_login_ssl_flyout {display:none;font-weight:normal;text-align:left;padding:8px;}
ul.frn_panelTabs li span.frn_login_ssl.session {background-image:url(/contentblob/3530998/data/icon-schloss-session-reiter.png);background-position:4px -3px;width:29px;}
.frn_login_ssl_flyout {position:absolute;top:29px;left:4px;width:244px;background-color:#fff;border:solid 1px #bbb;padding:8px;display:none;z-index:10;cursor:default;}
ul.frn_panelTabs li .frn_login_ssl_flyout a {color:#334680;}
ul.frn_panelTabs li .frn_login_ssl_flyout a:hover {text-decoration:underline;}
.frn_login_ssl_flyout p {color:#333;font-size:11px;line-height:13px;}
.frn_login_ssl_flyout span, ul.frn_panelTabs li.frn_panelTabAktiv .frn_login_ssl_flyout span {color:#334680;font-size:11px;line-height:13px;font-weight:bold;cursor:pointer;padding:7px 0 0;}
.frn_login_auto_flyout {top:100px;padding-bottom:0px;right:123px;top:90px;}

.frn_login_help a {display:block;height:16px;}
/* eo Login */

/* bo Login Status */
.frn_login_status {display:none;margin:0 5px 0 1px;background:url(/contentblob/2111140/data/icon-achtung-v1.png) no-repeat 4px 1px;padding-bottom:3px;height:auto}
.frn_login_status.log3 {background-image:url(/contentblob/2050842/data/icon-sicherheitssperre.png) ;}
.frn_login_status.log3 h3 {padding-left:43px;}
.frn_login_status.log3 .frn_login_status_text {height:100px;}
.frn_login_status.log3 .loginSatusTextNote {clear:both;float:left; font-size:9px; line-height:10px;margin-top:8px;color:#545353}
.frn_login_status.log3 .loginSatusTextNote b {color:#000;}
.frn_login_status.log4 {background-image:url(/contentblob/2050922/data/icon-sanduhr.png) }
.frn_login_status.log4 a {display:none;}
.frn_login_status.log4 a.frn_login_status_button {display:block;}
.frn_login_status.log4 h3 {color:#333333;}
.frn_login_status h3 {color:#CC0033;margin:0px 0px 10px;padding-left:38px;padding-top:5px;}
.frn_login_status_text {font-size:11px;line-height:13px;height:50px;}
/* eo Login Status */

/* TV Tipps */
.frn_TVTipps .teaser2_headline12px {display: block; font-size:12px; font-weight: bold; margin-bottom: 5px}
.frn_TVTipps .teaser2_blau11, .frn_TVTipps .teaser2_text11px {font-size: 11px}
.frn_TVTipps a.teaser2_blau13 {font-size: 13px; font-weight: bold}
.frn_TVTipps a.teaser2_grau12 {color: #333}
.frn_TVTipps .teaser2_contentblock_mini {margin-bottom: 5px}
.frn_TVTipps .teaser2_td2 {background: transparent url(/contentblob/2472840/data/teasertrenner-vertikal.gif) top left repeat-y; padding-left: 5px}
.frn_TVTipps .teaser2_td3 {*+padding-right: 5px; width: 130px}
.frn_TVTipps .teaser2_td1 {display: none}
.frn_TVTipps table tr:first-child {height: 5px}
.frn_TVTipps table tr:nth-child(3) {margin-top: -10px}
.frn_TVTipps .teaser2_image {margin-left: 5px}

/* Rubriklinks */
.frn_onlyList .frn_rubriklink { margin: 0 2px 0 2px; }
.frn_onlyList .frn_rubriklink_first {margin: 0 2px 0 15px; }
.frn_onlyList .frn_rubriklink_red { margin: 0 2px 0 2px; color:#990000; }

/* Produktbox freenet.de empfiehlt */
.productbox .frn_contInlett{margin:-10px 0 0 2px !important;}
.productbox_item{width:215px !important;margin-right:-59px !important;} /* 3er Anzeigenvariante */
.productbox_item_rss .frn_teaserNum {display:none;}
.productbox_item_rss .bildContainer {width:148px;height:98px;background:#fff;}
.productbox_item_rss .bildContainer img {display: block;float: none;margin: 0 auto;}
div.lay5 .frn_cont.productbox_item_rss .frn_btTeaser.frn_ttyp1 {margin-top: 0px;}
div.lay5 .frn_cont.productbox_item_rss .frn_btTeaser.frn_ttyp1.frn_btTeaser_var2 {margin-top: 15px;}
div.lay5 .frn_col5.frn_typ3.frn_cont_noborder.productbox_item_rss {width:150px;}
div.lay5 .frn_col5.frn_typ3.frn_cont_noborder.productbox_item_rss .frn_contInlett {width:160px;}
.productbox_item_rss .frn_wrapper_cont .frn_text {display_:none;}
.productbox_item_rss .frn_merchant {position:absolute;top:-31px;right:2px;}
.productbox .frn_teaserSubHeadline, .productbox .frn_wrapper_cont .frn_teaserHeadline, .productbox .frn_wrapper_cont .frn_teaserKicker, .productbox .frn_wrapper_cont .frn_shopRate{display:none;}
.productbox .frn_price {background-color: #CA2000;border-bottom: 1px solid #FFFFFF;color: #FFFFFF;font-size: 12px;font-weight: 700;height: 15px;padding: 0 3px;text-align: right;font-weight:normal;display:block;margin-top: -15px;position:relative;}
.productbox .frn_delivery {display:block;background-color: #D3D3D3;color: #333333;font-size: 9px;height: 15px;padding: 0 3px;text-align: right;}
div.lay5 .productbox .frn_ttyp1 .frn_text span {margin-top:0px;}
.productbox_item2{width:296px !important;margin-right:-59px !important;} /* 2er Anzeigenvariante */
#frnContentMain .frn_cont .productbox_item{margin-bottom:0 !important;}
#frnContentMain .frn_cont .productbox_item2{margin-bottom:0 !important;}

/* rectangle unten*/
#adBox14 { margin-left: 90px;}
/* Sternzeichen Modul */
.frn_sternzeichen {margin-top: 10px; float:left;}
.frn_sternzeichen a { padding-right: 4px; }

/* Horoskope */
.frn_horoskopStart .horoscope {background-image:url(/contentblob/3208508/data/horoskop-bgrstart.jpeg);height:60px;}
.frn_horoskopStart .horoscope .modulePart {height:50px;margin-top:0px;}

/* Shoppingmodul Startseite */
.frn_cont.frn_col5.frn_typ3.frn_Shopping_hori .frn_contHead {background:url("/contentblob/2922640/data/bg-activ.png") repeat-x scroll left bottom #FFFFFF;color:#ffffff;border:medium none;}
.frn_cont.frn_col5.frn_typ3.frn_Shopping_hori {border:1px solid #DDDDDD;}



/* Navi1 BG */
.frn_nav_h ul {background-position:0px -81px;}
.frn_nav_h ul li {background-position:right -241px;}
.wfb_snippet_tabelle {
                  margin-left: -4px;
                  margin-top: 9px;
}
.wfb_snippet_tabelle td.wfb_snippet_header {padding-top:0px;}
.wfb_snippet_tabelle td {font-size:11px; padding:3px 3px 3px 5px;}
.wfb_snippet_tabelle td.wfb_strichel, .wfb_snippet_tabelle td.tabellen_linie {padding:0px;}

.trenner {
                  display:none;
}
.ck24_bg_kfz_small, .ck24_bg_rk_small, .ck24_header_rk, .ck24_header_gk, .ck24_header_tg, .ck24_header_fg {background-image:url(/contentblob/655958/data/check24verlauf.gif);}
#frnTopic .arv_xartable_box{margin-bottom:15px;margin-left:0px;float:left;}
#frnArticle .arv_xartable_box{margin-bottom:15px;margin-left:7px;float:left;}
*+html #table_dax .arv_xartable{width:124px !important;}
.arv_xartable .long{position:static;}
#tsearch{margin-left:5px;}.immosct{background-color:#FFFFFF;font-family:Arial;font-weight:bold;font-size:12px;}.immosct form input{display:block;margin-top:6px;width:120px;}.immosct select{display:block;margin-top:6px;margin-right:8px;width:120px;}.immosct span{display:block;clear:both;font-size:10px;padding:5px 0 0 0;}.immosct .label{margin:0 10px 10px 0;}.immosct .left{float:left;}.immosct .clear{clear:both;}.immosct .btn{margin:30px 0 0 0px;}.immosct .logo{border:0;margin-right:10px;}.jobsct_clear{margin-top:15px;}.jobsct_eingabe{color:#808080;font-weight:normal;font-size:11px;border:solid 1px #808080;}.ck24_clear{clear:both;}*html .ck24_clear2{clear:both;padding-bottom:5px;}*+html .ck24_clear2{clear:both;padding-bottom:7px;}.ck24_clear2{clear:both;padding-bottom:10px;}.ck24_content_kfz_small{width:180px;}
.ck24_bg_kfz_small {background-repeat:repeat-x;background-position:top;height:170px;}*html .ck24_icon_kfz_small{float:left;margin-right:5px;margin-left:2px;}.ck24_icon_kfz_small{float:left;margin-right:10px;margin-left:5px;}*html .ck24_bp_kfz_small{width:120px;padding-top:8px;}*+html .ck24_bp_kfz_small{width:120px;padding-top:8px;}.ck24_bp_kfz_small{width:170px;padding-top:8px;}.ck24_float_kfz_small{float:left;margin-right:5px;}.ck24_float2_kfz_small{float:left;margin-right:5px;margin-top:5px;}.ck24_rechner_kfz_small{padding-top:5px;margin-bottom:10px;}*html .ck24_button_kfz_small{padding-top:10px;margin-left:37px;}*+html .ck24_button_kfz_small{padding-top:10px;margin-left:38px;}.ck24_button_kfz_small{padding-top:20px;margin-left:35px;}*html .ck24_okz_kfz{font-weight:bold;float:left;margin-right:4px;margin-left:5px;margin-top:5px;}.ck24_okz_kfz{font-weight:bold;float:left;margin-right:12px;margin-left:5px;margin-top:5px;}.ck24_input_okz_kfz{text-transform:uppercase;width:50px;font-size:16px;font-weight:bold;text-align:center;}.ck24_content_rk_small{width:180px;}.ck24_bg_rk_small{background-repeat:repeat-x;background-position:top;height:170px;}*html .ck24_icon_rk_small{float:left;margin-right:5px;margin-left:2px;}.ck24_icon_rk_small{float:left;margin-right:10px;margin-left:5px;}*html .ck24_bp_rk_small{width:120px;padding-top:8px;}*+html .ck24_bp_rk_small{width:120px;padding-top:8px;}.ck24_bp_rk_small{width:170px;padding-top:8px;}.ck24_float_rk_small{float:left;margin-right:5px;}.ck24_float2_rk_small{float:left;margin-right:5px;margin-top:5px;}.ck24_rechner_rk_small{padding-top:5px;margin-bottom:10px;}.ck24_betrag_rk_small{float:left;margin-right:10px;margin-top:3px;margin-left:5px;}*html .ck24_input_betrag_rk_small{width:73px;}*+html .ck24_input_betrag_rk_small{width:82px;}.ck24_input_betrag_rk_small{width:85px;}.ck24_dauer_rk_small{float:left;margin-right:5px;margin-top:3px;margin-left:5px;}*html .ck24_input_dauer_rk_small{width:100px;}.ck24_button_rk_small{padding-top:10px;margin-left:42px;}.ck24_content_rk{width:394px;}.ck24_header_rk{background-repeat:repeat-x;background-position:top;height:140px;}*html .ck24_padding_rk{padding-top:5px;}*+html .ck24_padding_rk{padding-top:5px;}.ck24_padding_rk{padding-top:10px;}.ck24_logo_rk{text-align:right;margin-top:2px;margin-right:10px;}*html .ck24_bp_rk{float:left;margin-right:5px;margin-left:-10px;position:relative;}.ck24_bp_rk{float:left;margin-right:5px;}*html .ck24_icon_rk{margin-left:2px;float:left;margin-bottom:5px;margin-top:-5px;}.ck24_icon_rk{margin-left:5px;float:left;margin-bottom:5px;margin-top:-5px;}*html .ck24_box_right_rk{width:210px;float:left;margin-top:5px;}*+html .ck24_box_right_rk{width:210px;float:left;margin-top:4px;}.ck24_box_right_rk{width:210px;float:left;margin-top:5px;}*html .ck24_betrag_rk{float:left;margin-right:10px;margin-bottom:2px;font-weight:bold;}*html .ck24_dauer_rk{float:left;margin-bottom:2px;font-weight:bold;margin-right:40px;}.ck24_content_gk{width:394px;}.ck24_header_gk{background-repeat:repeat-x;background-position:top;height:140px;}*html .ck24_padding_gk{padding-top:5px;}*+html .ck24_padding_gk{padding-top:5px;}.ck24_padding_gk{padding-top:10px;}.ck24_logo_gk{text-align:right;margin-top:2px;margin-right:10px;}.ck24_box_left_gk{width:160px;float:left;margin-right:0px;margin-left:5px;margin-top:4px;}*html .ck24_bp_gk{float:left;margin-right:5px;margin-left:-8px;position:relative;}.ck24_bp_gk{float:left;margin-right:5px;}*html .ck24_icon_gk{margin-left:2px;float:left;margin-bottom:5px;margin-top:-5px;}.ck24_icon_gk{margin-left:5px;float:left;margin-bottom:5px;margin-top:-5px;}*html .ck24_box_right_gk{width:210px;float:left;margin-top:4px;}*+html .ck24_box_right_gk{width:210px;float:left;margin-top:4px;}.ck24_box_right_gk{width:210px;float:left;margin-top:5px;}*html *html .ck24_input_dauer_gk{width:65px;}*+html .ck24_input_dauer_gk{width:68px;}.ck24_input_dauer_gk{width:74px;}*html *+html .ck24_content_tg{width:394px;}.ck24_header_tg{background-repeat:repeat-x;background-position:top;height:140px;}*html .ck24_padding_tg{padding-top:5px;}*+html .ck24_padding_tg{padding-top:5px;}.ck24_padding_tg{padding-top:10px;}.ck24_logo_tg{text-align:right;margin-top:2px;margin-right:10px;}*html .ck24_bp_tg{float:left;margin-right:5px;margin-left:-10px;position:relative;}.ck24_bp_tg{float:left;margin-right:5px;}*html .ck24_icon_tg{margin-left:2px;float:left;margin-bottom:5px;margin-top:-5px;}.ck24_icon_tg{margin-left:5px;float:left;margin-bottom:5px;margin-top:-3px;}*html .ck24_box_right_tg{width:210px;float:left;margin-top:4px;}*+html .ck24_box_right_tg{width:210px;float:left;margin-top:4px;}.ck24_box_right_tg{width:210px;float:left;margin-top:5px;}*html .ck24_betrag_tg{float:left;margin-right:8px;margin-bottom:2px;font-weight:bold;}.ck24_betrag_tg{float:left;margin-right:10px;margin-bottom:2px;font-weight:bold;}*html .ck24_dauer_tg{float:left;margin-right:2px;margin-bottom:2px;font-weight:bold;}.ck24_dauer_tg{float:left;margin-right:5px;margin-bottom:2px;font-weight:bold;}.ck24_content_fg{width:394px;}.ck24_header_fg{background-repeat:repeat-x;background-position:top;height:140px;}*html .ck24_padding_fg{padding-top:5px;}*+html .ck24_padding_fg{padding-top:5px;}.ck24_padding_fg{padding-top:10px;}.ck24_logo_fg{text-align:right;margin-top:2px;margin-right:10px;}*html .ck24_bp_fg{float:left;margin-right:5px;margin-left:-8px;position:relative;}.ck24_bp_fg{float:left;margin-right:5px;}*html .ck24_icon_fg{margin-left:2px;float:left;margin-bottom:5px;margin-top:-5px;}.ck24_icon_fg{margin-left:5px;float:left;margin-bottom:5px;margin-top:-5px;}*html .ck24_box_right_fg{width:210px;float:left;margin-top:4px;}*+html .ck24_box_right_fg{width:210px;float:left;margin-top:4px;}.ck24_box_right_fg{width:210px;float:left;margin-top:5px;}*html *html .ck24_dauer_fg{float:left;margin-right:2px;margin-bottom:2px;font-weight:bold;}.ck24_dauer_fg{float:left;margin-right:5px;margin-bottom:2px;font-weight:bold;}.ck24_input_dauer_fg{width:85px;}

/* bo Ratenkredit recht*/
.ck24_headline_rk{float:left;margin-left:4px;font-size:14px;font-weight:bold;color:#7ab51d;}
.ck24_float_rk{float:left;margin-top:10px;}
.ck24_button_rk{border-top: 1px dotted #333;}
.ck24_button_rk input{
    border: 0 none;
    padding: 10px 0 0 145px;
}
.ck24_input_dauer_rk{width:82px;font-size:12px;}
.ck24_input_betrag_rk{width:74px;}
.ck24_betrag_rk{float:left;margin-right:80px;margin-top:10px;margin-bottom:2px;font-weight:bold;}
.ck24_dauer_rk{float:left;margin-right:105px;margin-bottom:2px;font-weight:bold;}
/* eo Ratenkredit recht */

/* bo Ratenkredit link */
.ck24_input_dauer_rk_L{width:82px; font-size: 12px;}
.ck24_input_betrag_rk_L{width:60px;}
.ck24_betrag_rk_L{float:left;margin-right:12px;margin-top:10px;margin-bottom:2px;font-weight:bold;}
.ck24_dauer_rk_L{float:left;margin-right:35px;margin-bottom:2px;font-weight:bold;}
.ck24_button_rk_L input{
    border: 0 none;
    padding: 10px 0 0 325px;
}
.ck24_box_left_rk{
    float: left;
    margin-left: 5px;
    margin-right: 0;
    margin-top: 5px;
    width: 192px;
}

.frn_login_ssl_L {background:url(/contentblob/2843880/data/help.png) no-repeat 0px 0px;width:12px;height:20px;margin-top:5px;margin-right:4px;float:right;display:block;}
.frn_login_ssl_L {background-image:url(/contentblob/2843880/data/help.png);
    background-position: 0 0;
    display: block;
    float: right;
    margin-right: 21px;
    margin-top: -26px;
    width: 19px;
}
/* eo Ratenkredit link */

/* bo Festgeld recht*/

.ck24_headline_fg{float:left;margin-left:4px;font-size:14px;font-weight:bold;color:#7ab51d;}
.ck24_float_fg{float:left;margin-top:10px;}
.ck24_button_fg{ border-top: 1px dotted #333;}
.ck24_button_fg input{
    border: 0 none;
    padding: 10px 0 0 145px;
}
.ck24_input_dauer_fg{width:82px;}
.ck24_input_betrag_fg{width:74px;}
.ck24_betrag_fg{float:left;margin-right:80px;margin-top:10px;margin-bottom:2px;font-weight:bold;}
.ck24_dauer_fg{float:left;margin-right:82px;margin-bottom:2px;font-weight:bold;}
.ck24_input_dauer_fg{font-size:12px;}
.frn_help_fg {background:url(/contentblob/2843880/data/help.png) no-repeat 0px 0px;width:12px;height:20px;margin-top:5px;margin-right:4px;float:right;display:block;}
.frn_help_fg {background-image:url(/contentblob/2843880/data/help.png);
    background-position: 0 0;
    display: block;
    float: right;
    margin-right: 21px;
    margin-top: -17px;
    width: 19px;
}

/* eo Festgeld recht*/

/* bo Festgeld link */
.ck24_input_dauer_fg_L{width:69px;font-size:12px;}
.ck24_input_betrag_fg_L{width:60px;}
.ck24_betrag_fg_L{float:left;margin-right:9px;margin-top:10px;margin-bottom:2px;font-weight:bold;}
.ck24_dauer_fg_L{float:left;margin-right: 11px;margin-bottom:2px;font-weight:bold;}
.ck24_button_fg_L input{
    border: 0 none;
    padding: 10px 0 0 325px;
}
.ck24_box_left_fg{
    float: left;
    margin-left: 5px;
    margin-right: 0;
    margin-top: 5px;
    width: 192px;
}

.frn_help_fg_L{background:url(/contentblob/2843880/data/help.png) no-repeat 0px 0px;width:12px;height:20px;margin-top:5px;margin-right:4px;float:right;display:block;}
.frn_help_fg_L {background-image:url(/contentblob/2843880/data/help.png);
    background-position: 0 0;
    display: block;
    float: right;
    margin-right: 21px;
    margin-top: -26px;
    width: 19px;
}
/* eo Festgeld link */

/* bo Giro Konto recht */

.frn_help_gk {background:url(/contentblob/2843880/data/help.png) no-repeat 0px 0px;width:12px;height:20px;margin-top:5px;margin-right:4px;float:right;display:block;}
.frn_help_gk {background-image:url(/contentblob/2843880/data/help.png);
    background-position: 0 0;
    display: block;
    float: right;
    margin-right: 21px;
    margin-top: -17px;
    width: 19px;
}

*html .ck24_input_betrag_gk{width:74px;}*+html .ck24_input_betrag_gk{width:74px;}.ck24_input_betrag_gk{width:74px;}

.ck24_headline_gk{float:left;margin-left:4px;font-size:14px;font-weight:bold;color:#7ab51d;}
.ck24_float_gk{float:left;margin-top:10px;}
.ck24_button_gk{border-top: 1px dotted #333;}
.ck24_button_gk input{
    border: 0 none;
    padding: 10px 0 0 145px;
}
.ck24_betrag_gk{float:left;margin-right:22px;margin-top:10px;margin-bottom:2px;font-weight:bold;}
*html .ck24_dauer_gk{float:left;margin-right:34px;margin-bottom:2px;font-weight:bold;}.ck24_dauer_gk{float:left;margin-right:34px;margin-bottom:2px;font-weight:bold;} 
/* eo Giro Konto recht */


/* bo Tagesgeld recht */

.frn_help_tg {background:url(/contentblob/2843880/data/help.png) no-repeat 0px 0px;width:12px;height:20px;margin-top:5px;margin-right:4px;float:right;display:block;}
.frn_help_tg {background-image:url(/contentblob/2843880/data/help.png);
    background-position: 0 0;
    display: block;
    float: right;
    margin-right: 21px;
    margin-top: -17px;
    width: 19px;
}
.ck24_input_betrag_tg{width:74px;}
.ck24_input_dauer_tg{width:74px;}
.ck24_headline_tg{float:left;margin-left:4px;font-size:14px;font-weight:bold;color:#7ab51d;}
.ck24_float_tg{float:left;margin-top:10px;}
/*
 *html .ck24_button_tg{margin-left:70px;}*+html .ck24_button_tg{margin-left:74px;}.ck24_button_tg{margin-left:72px;}
*/
.ck24_button_tg{border-top: 1px dotted #333;}
.ck24_button_tg input{
    border: 0 none;
    padding: 10px 0 0 145px;
}
.ck24_betrag_tg{float:left;margin-right:80px;margin-top:10px;margin-bottom:2px;font-weight:bold;}
*html .ck24_dauer_tg{float:left;margin-right:82px;margin-bottom:2px;font-weight:bold;}.ck24_dauer_tg{float:left;margin-right:82px;margin-bottom:2px;font-weight:bold;} 
/* eo Tagesgeld recht */


/* bo Tagesgeld link */
.ck24_input_dauer_tg_L{width:60px;}
.ck24_input_betrag_tg_L{width:60px;}
.ck24_betrag_tg_L{
    float: left;
    font-weight: bold;
    margin-bottom: 2px;
    margin-top: 5px;
    width:129px;
}
.ck24_dauer_tg_L{
    float: left;
    font-weight: bold;
    margin-bottom: 2px;
    margin-top:4px;
    width:129px;
}
.ck24_button_tg_L input{
    border: 0 none;
   margin-left: 311px;
}
.ck24_box_left_tg{
    float: left;
    margin-left: 5px;
    margin-right: 0;
    margin-top: 5px;
    width: 192px;
}

.frn_help_tg_L{background:url(/contentblob/2843880/data/help.png) no-repeat 0px 0px;width:12px;height:20px;margin-top:5px;margin-right:4px;float:right;display:block;}
.frn_help_tg_L {background-image:url(/contentblob/2843880/data/help.png);
    background-position: 0 0;
    display: block;
    float: right;
    margin-right: 21px;
    margin-top: -26px;
    width: 19px;
}
/* eo Tagesgeld link */





/* bo Giro Konto  link */
.ck24_headline_gk_L{float:left;margin-left:4px;font-size:14px;font-weight:bold;color:#7ab51d;}
.ck24_float_gk_L{float:left;margin-top:10px;}

.ck24_betrag_gk_L{float:left;margin-right:12px;margin-top:13px;margin-bottom:2px;font-weight:bold;}
.ck24_dauer_gk_L{float:left;margin-right: 3px;margin-top:4px;margin-bottom:2px;font-weight:bold;}

*html .ck24_input_betrag_gk_L{width:50px;}
.ck24_input_betrag_gk_L{width:50px;}

*html .ck24_input_dauer_gk_L{width:50px;}
.ck24_input_dauer_gk_L{width:50px;}

.ck24_button_gk_L input{
    border: 0 none; 
    padding-left: 318px;
}
.ck24_box_left_gk_L{
    float: left;
    margin-left: 5px;
    margin-right: 0;
    margin-top: 5px;
    width: 192px;
}

.frn_help_gk_L{background:url(/contentblob/2843880/data/help.png) no-repeat 0px 0px;width:12px;height:20px;margin-top:5px;margin-right:4px;float:right;display:block;}
.frn_help_gk_L {background-image:url(/contentblob/2843880/data/help.png);
    background-position: 0 0;
    display: block;
    float: right;
    margin-right: 21px;
    margin-top: -26px;
    width: 19px;
}
/* eo Giro Konto link */

#frn_channelSearch {float:left;margin-bottom:16px;}


#adbox18 {width:468px; margin-bottom:20px; }
#productlayer .headline{font-size:14px;color:#333333;font-weight:bold;text-shadow:0px -1px 0px #FFFFFF; margin-bottom:12px;}
#productlayer .bullet {background:url(/contentblob/2346310/data/bullet.gif) no-repeat; background-position: 0 4px; padding-left:12px;font-size:11px;color:#333333; line-height:16px;}
#productlayer .morelink a {font-size:12px; font-weight:bold; color:#334680; margin-left:11px;}
#productlayer .bestellbutton {margin-top:12px; line-height:30px;}

#productlayer_freenetmobile{display:none; z-index:999; position:absolute; top:157px; left:4px; width:488px; height:196px; background:url(/contentblob/2346308/data/background3.png) no-repeat;}
#productlayer_freenetmobile #sim {width:223px; padding:24px 0 0 17px; float:left;}
#productlayer_freenetmobile #phone {padding:24px 0 0 17px; float:left;}


#productlayer_sicherheit{display:none; z-index:999; position:absolute; top:157px; left:4px; width:488px; height:196px; background:url(/contentblob/2440288/data/background5.png) no-repeat;}
#productlayer_sicherheit #nis {width:223px; padding:24px 0 0 17px; float:left;}
#productlayer_sicherheit #n360 {padding:24px 0 0 17px; float:left;}


#productlayer_mail{display:none; z-index:999; position:absolute; top:157px; left:4px; width:488px; height:196px; background:url(/contentblob/2440284/data/background.png) no-repeat;}
#productlayer_mail #plus {width:223px; padding:24px 0 0 17px; float:left;}
#productlayer_mail #power {padding:24px 0 0 17px; float:left;}


#productlayer_domain{display:none; z-index:999; position:absolute; top:157px; left:130px; width:488px; height:196px; background:url(/contentblob/2645476/data/background-award3-neu.png) no-repeat;}
#productlayer_domain #hp_basic {width:223px; padding:24px 0 0 17px; float:left;}
#productlayer_domain #hp_plus {padding:24px 0 0 17px; float:left;}


#productlayer_singles{display:none; z-index:999; position:absolute; top:157px; left:4px; width:488px; height:196px; background:url(/contentblob/2440286/data/background3.png) no-repeat;}
#productlayer_singles #singles_rechts {width:202px; padding:72px 0 0 17px; float:left;}
#productlayer_singles #singles_links {padding:24px 0 0 17px; float:left;width:250px;}
.single_pic {float:left;padding:4px; display: inline-block; height:70px; width:70px; background: transparent url(/contentblob/2678068/data/profile-sprite.jpeg) left top no-repeat}
.single_pic.profile1 {background-position: 0px 0px}
.single_pic.profile2 {background-position: -85px 0px}
.single_pic.profile3 {background-position: -171px 0px}
.single_pic.profile4 {background-position: -256px 0px}
.single_pic.profile5 {background-position: -341px 0px}
.single_pic.profile6 {background-position: -427px 0px}
#frnTopPartner {list-style:none;margin:0 0 0 -44px;width:302px;float:left;}
#frnTopPartner li {float:left;width:33%;text-align: center;line-height:13px;height: 53px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;border-right:solid 1px #dddddd;margin: 9px 0 4px;font-size:0.9em;}
#frnTopPartner li:last-child {border:none;}
#frnTopPartner li span {display:block;}
#frnTopPartner li a {padding:0 16px 0;height:100%;display:block;}
#frnTopPartner li a img {margin-left:-6px;margin-bottom:4px;border:none;}
#frnContentMain #frnTopPartner {margin-top:10px;width:auto;}
#frnContentMain #frnTopPartner li {margin:9px 0;}
#frnContentMain #frnTopPartner li a {padding: 0 29px;}
#frnContentMain #frnContTopPartner {border: 1px solid #DDDDDD;background-image:none;}
#frnContentMain #frnContTopPartner .frn_contHead {border:medium none;}

.frn_top_partner2 #frnTopPartner li {width:50%;border:none;height:auto;margin:9px 0 14px;}
.frn_top_partner2 #frnTopPartner li a, #frnContentMain .frn_top_partner2 #frnTopPartner li a {text-align: center;padding:0;}
#frnContentMain .frn_top_partner2 #frnTopPartner li {width:33%;margin:17px 0 19px;border-right:solid 1px #dddddd;}
#frnContentMain .frn_top_partner2 #frnTopPartner {width:100%;}
/*  STATUS-OK  */
.productbox .frn_price.streich_preis_exists{display:none;}
.productbox .frn_delivery.streich_preis_exists{display:none;}
.productbox .frn_sh_discount {display:block !important;position: absolute;width: 110px;right: -1px;height: 50px;top: -18px; background-repeat: no-repeat;}
.productbox .frn_sh_discount_max {top: 29px;left: 5px;position: absolute;}
.productbox .frn_sh_discount_max_1 {float:left;font-size: 12px;}
.productbox .frn_sh_discount_max_2 {float:left;font-size: 9px;}
.productbox .frn_sh_discount_max_eur {font-size: 10px;float:left;}

.productbox .frn_sh_discount_min {position: absolute;right: 13px;top: 8px;color: white;}
.productbox .frn_sh_discount_min_1 {font-size: 11px;float: left; margin-left: 3px;}
.productbox .frn_sh_discount_min_2 {font-size: 8px;float: left; margin-top: 1px;}
.productbox .frn_sh_discount_min_only {font-size: 8px;margin-left: 9px; margin-bottom: 2px;}
.productbox .frn_sh_discount_min_deliver {font-size: 7px;clear: both;}
.productbox .frn_sh_discount_min_eur {font-size: 8px;float: left; margin-top: 1px; margin-bottom: 4px;}

.productbox .frn_sh_discount_4 {background-image: url("/contentblob/4572076/data/4stellen-ohne.png");width:118px;}
.productbox .frn_sh_discount_4 .frn_sh_discount_min_deliver {margin-left: 3px;}
.productbox .frn_sh_discount_4 .frn_sh_discount_min_only {margin-left: 13px;}

.productbox .frn_sh_discount_3 {background-image: url("/contentblob/4572074/data/3stellen-ohne.png");width:110px;}
.productbox .frn_sh_discount_3 .frn_sh_discount_min_deliver {margin-left: 3px;}
.productbox .frn_sh_discount_3 .frn_sh_discount_min_only {margin-left: 13px;}
.productbox .frn_sh_discount_3 .frn_sh_discount_min_1 {font-size: 12px; margin-bottom: 2px;}
.productbox .frn_sh_discount_3 .frn_sh_discount_min_2 {font-size: 9px;}


.productbox .frn_sh_discount_2 {background-image: url("/contentblob/4572072/data/2stellen-ohne.png");width:106px;}
.productbox .frn_sh_discount_2 .frn_sh_discount_min_eur {font-size: 10px;}
.productbox .frn_sh_discount_2 .frn_sh_discount_min_deliver {margin-left: 3px;}
.productbox .frn_sh_discount_2 .frn_sh_discount_min_only {margin-left: 13px;margin-bottom: 1px;}
.productbox .frn_sh_discount_2 .frn_sh_discount_min_1 {font-size: 14px;margin-bottom: 1px;}
.productbox .frn_sh_discount_2 .frn_sh_discount_min_2 {font-size: 10px;}

.productbox .frn_sh_discount_1 {background-image: url("/contentblob/4572070/data/1stellen-ohne.png");width:92px;}
.productbox .frn_sh_discount_1 .frn_sh_discount_min_eur {font-size: 10px;margin-left: 3px;}
.productbox .frn_sh_discount_1 .frn_sh_discount_min_deliver {margin-left: 3px;}
.productbox .frn_sh_discount_1 .frn_sh_discount_min_only {margin-left: 12px;margin-bottom: 1px;}
.productbox .frn_sh_discount_1 .frn_sh_discount_min_1 {font-size: 14px;margin-bottom: 1px;}
.productbox .frn_sh_discount_1 .frn_sh_discount_min_2 {font-size: 10px;}
